<h1 class="ui centered header">
  Service Hours for <%= @organization.full_name %>
</h1>
<table class="ui celled striped four column unstackable table">
  <tr>
    <th align="center">Project</th>
    <th align="center">For</th>
    <th align="center">Day</th>
    <th align="center">Hours</th>
  </tr>
  <% if @service_hours.count > 0 %>
    <% @service_hours&.each do |service_hour| %>
      <tr>
        <td style="text-align:center;"><%= service_hour.title %></td>
        <td style="text-align:center;"><%= service_hour.for %></td>
        <td style="text-align:center;"><%= service_hour.day.strftime("%m/%d/%Y") %></td>
        <td style="text-align:center;"><%= service_hour.hours_and_money.round(2) %></td>
      </tr>
    <% end %>
  <% else %>
    <tr>
      <td colspan="4" style="text-align:center;">
        <div class="ui fluid red label">
          This organization has no hours currently.
        </div>
      </td>
    </tr>
  <% end %>
</table>
